@charset "UTF-8";
/* CSS Document */
/* ============================================================================================= Bootstrap-Anpassung (Pfeile Untermenüs) */
	/*@import url('BS_Layoutbasics_Modi.css');*/
/* ============================================================================================= FONTBASICS */
	@import url('fontbasics.css');
/* ============================================================================================= Sonstiges */
	@import url('navbar.css');
	@import url('formulare.css');
	@import url('media.css');
	@import url('vbgTables.css');

body {
	margin: 0;
	padding-bottom: 40px;
}

@media (max-width: 979px) { .col-md-4 { font-size: 0.85em; line-height: 1.3em; } }

.hero-unit h1 { font-size: 60px; }

hr, hr.section-divider {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #999999;
  border-bottom: 1px solid #F5F5F5;
}
hr.section-divider { 
	border-top: 1px solid #ccc;
  	border-bottom: none;
}

/* ============================================================= Suchergebnisse */
hr.section-divider.SearchList { 
	float:left;
	width:100%;
	margin: 0px 0px 10px 0px;
  	border: 0;
	border-top: 1px solid #ccc;
  	border-bottom: none;
}

/* ========================================================================================= */
/*											HEADER  				           		         */
/* ========================================================================================= */
	section#HEADER {
		/*background-image: url(css-images/Basis-HG.jpg);
    	background-repeat: repeat;*/
		background:rgba(255,255,255,1.00);
	}	

/* ========================================================================================= */
/*											CONTENT 				           		         */
/* ========================================================================================= */

/* --------------------------------------------------------------------------- wo bin ich */
section#wobinich { margin: 30px 0px; }

section#wobinich .here, section#wobinich .location {font-size:0.85em;}
	
section#wobinich .location { 
	font-style: italic; 
	color:rgba(120,120,120,1.00);
	font-family: 'open_sansbold', sans-serif !important; 
	font-weight:normal;
}

/* --------------------------------------------------------------------------- Suchfeld */
	.hiddenbutton { display:none; }

/* --------------------------------------------------------------------------- Suchergebnisse */
hr.section-divider.SearchList { 
	float:left;
	width:100%;
	margin: 0px 0px 10px 0px;
  	border: 0;
	border-top: 1px solid #ccc;
  	border-bottom: none;
}

.SucheMarker { background:rgba(245,234,116,1.00); }

/* --------------------------------------------------------------------------- Terminübersicht */

.Termine {
    background-image: url(css-images/Basis-HG.jpg);
    background-repeat: repeat;
	padding: 26px;
}
.Termine h3 { 
	background:rgba(94,147,84,1.00);
	color:white;
	padding:0px 4px;
	font-size:1.00em; 
}
@media (min-width: 992px) {
	.Termine {
		float:right;
		margin-right:1.33%;
		width:30.5%;
	}
}

.Blatt {
	position:absolute;
	top:0;
	right:6%;
	width:110px;
	height:110px;
	text-align:center;
}
.Blatt img {
    max-width: 110px;
    height: auto;
}

.Termin_kurz { 
	padding: 15px 0px 0px 0px;
}
.Termin_kurz .Datum {
	float:left;
	width:100%;
	font-family: 'open_sansbold', sans-serif; 
	font-weight:normal;
	padding-bottom:6px;
	margin-bottom:10px;
	border-bottom:1px solid rgba(200,200,200,1.00);
}
.Termin_kurz .anrHeader {
	float:left;
	width:100%;
	color:rgba(94,147,84,1.00);
	font-weight:bold;
	font-size:1.2em;
	margin-bottom:6px;
}
.Termin_kurz .anrHeader3 { 
	/*text-align: center;*/ 
	color:rgba(177,20,30,1.00); 
	font-size:1.0em;
	padding: 0 0 10px 0;
	width:100%;
}

.alle_ansehen { padding-top: 10px; padding-bottom: 20px; text-align:center; }


/* ****************************************************************************** */
/* nicht in fontbasics.css enthalten, da sonst Basisstile in CMS verändert werden */
/* 				in fontbasics für Voransichtsklassen gesondert definiert
/* ****************************************************************************** */

body, p, li, th, td {
	font-size: 17px;
	line-height: 24px;
	font-family: 'open_sansregular', sans-serif;
	font-weight:normal;
}
strong, b { 
	font-family: 'open_sansbold', sans-serif; 
	font-weight:normal; 
}

h1, h2, h2.btn.toggleheader, h3.btn.toggleheader { 
	margin-top:0px; 
	font-family: 'signikalight', sans-serif; 
	font-weight:normal;
}

h3, h4 { 
	margin-top:0px; 
	font-family: 'signikaregular', sans-serif; 
	font-weight:normal; 
}

h1 { font-size: 46px; line-height: 54px; }
h2, h2.btn.toggleheader { font-size: 28px; line-height: 36px; }
h3, h3.btn.toggleheader { font-size: 22px; line-height: 30px; }
h4 { font-size: 17px; line-height: 25px; }
h5 { font-size: 14px; line-height: 22px; }
h6 { font-size: 12px; line-height: 20px; font-family: 'open_sansregular', sans-serif; font-weight: normal; }

@media (max-width: 767px) {
	h1 { font-size: 30px; line-height: 38px !important; }
	h2 { font-size: 24px; line-height: 32px; }
	h2.btn.toggleheader { font-size: 18px; line-height: 26px; }
	h3, h3.btn.toggleheader { font-size: 20px; line-height: 28px; }
	h4 { font-size: 17px; line-height: 25px; }
	h5 { font-size: 14px; line-height: 22px; }
	h6 { font-size: 12px; line-height: 20px; }
}

a {text-decoration: none; }

h2.btn.toggleheader, 
h3.btn.toggleheader {width:100%; margin-bottom:10px; border-bottom: 1px solid rgba(196,196,196,1.00); }
h2.btn.toggleheader { padding-left:1px; padding-right:0px; }

h2.btn.toggleheader .DOWN,
h3.btn.toggleheader .DOWN { /*float:right;*/ margin-left:10px; color:rgba(196,196,196,1.00);}

/* ====================================================================================== FARBEN */

h1, h2, h4 { color:rgba(94,147,84,1.00); }

h3 { margin-bottom:20px; color:rgba(100,100,100,1.00); }

a { color:rgba(79,126,71,1.00); }
.container p a { 
	font-family: 'open_sansbold', sans-serif; 
	font-weight:normal; 
}

h6 { color:rgba(115,115,115,1.00); } 				/* Bildunterschrift */

a:hover { color:rgba(100,100,100,1.00); text-decoration:underline; }

/* ================================================================================================================== nach oben */

#backtotop {
	position: fixed;
	float: left;
	z-index: 9876543;
	width: 50px;
	height: 80px;
	right: 4%;
	color:white;
	text-align:center;
	font-size:30px;
	bottom: 0%;
	padding-top:24px;
	background-repeat: no-repeat;
    background-image: url(css-images/slide_rechts_20grad.png);
    background-position: center center;
	background-size: 100% auto;
}
#backtotop a {color:white; text-decoration:none; }

@media ( max-width:1199px )	{
	#backtotop {
		width: 	40px;
		height: 64px;
		font-size:26px;
		padding-top:20px;
	}
}
@media ( max-width:991px )	{
	#backtotop {
		width: 	32px;
		height: 51px;
		right: 4%;
		font-size:22px;
		padding-top:15px;
	}
}

/* ========================================================================================= */
/* 										 Artikelliste										 */
/* ========================================================================================= */

.row.article { padding:15px 0px; margin-bottom:15px; }

.row.article.articlelist {padding:15px 0px; border-bottom: 1px solid #ccc;}

/* ========================================================================================= */
/* 									Alphabet-Menü											 */
/* ========================================================================================= */
@media ( max-width:991px )	{
	.AlphaOrder {display:none;}
}
/* ========================================================================================= */
/* 									Pflanzen-Menü											 */
/* ========================================================================================= */

a.Pflanzen { 
	float:left; 
	width:100%; 
	padding: 10px 0px 10px 5px; 
	border-bottom:1px solid #ccc; 
	color:rgba(100,100,100,1.00); 
}

/*a:hover.Pflanzen { color:#123123; }*/

a.Pflanzen:first-child { border-top:1px solid #ccc; }

a.Pflanzen.ausfuehrlich { 
	font-family: 'open_sansbold', sans-serif; 
	font-weight:normal;
	color:rgba(79,126,71,1.00);
}
a.Pflanzen.activePFL { background: rgba(226,237,224,1.00); }

/* ********** Menüs Arten ************ */
.TPM 	{display:none;} 
.PM 	{display:block;}

@media ( max-width:991px){ 
	
	/* ********** Menüs Arten ************ */	
	.TPM 	{ display:block; z-index:999999999999; margin-bottom:15px;}
	.PM 	{display:none;}
}


/* ========================================================================================= */
/* 										 FOOTER 											 */
/* ========================================================================================= */

section#Footer {
		float:left;
		left:0;
		bottom:0;
		width:100%;
		margin:50px 0px 0px 0px;
		padding: 40px 0px;
		border-top:5px solid rgba(194,211,92,1.00);
		border-bottom:5px solid rgba(194,211,92,1.00);
		background-image: url(css-images/Footer-HG2.jpg);
		background-size:cover;
		
	}
@media ( max-width:991px){ .col-md-4.Adresse {padding-top: 20px;}}

/* ========================================================================================= */
/*											TOGGLE 				           		         	 */
/* ========================================================================================= */

.col-md-12.toggle { margin-top:0px; margin-bottom:0px; }

.panel-heading {
	background-image: url(css-images/TH-BG.jpg);
	padding-top: 7px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 1px;
	margin-top: 8px;
	background-repeat: repeat-x;
}
h4.panel-title{ font-weight:bold; line-height:1.0em; margin-top:1px;}
.panel-body {}

/* ========================================================================================= */
/*										button-styles		           		         	     */
/* ========================================================================================= */
button.btn {margin-top:-5px;}
a.btn {color:rgba(100,100,100,1.00);}
.btn-default, a.btn.btn-default {color:rgba(100,100,100,1.00);}
a.btn.btn-primary, a.btn.btn-danger, a.btn.btn-success {color:rgba(255,255,255,1.00);}

.btn-default {
	background:none;
	background-color:rgba(255,255,255,1.00);
    background-image: -webkit-linear-gradient(270deg,rgba(200,200,200,0.15) 0%,rgba(200,200,200,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(200,200,200,0.15) 0%,rgba(200,200,200,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(200,200,200,0.15) 0%,rgba(200,200,200,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(200,200,200,0.15) 0%,rgba(200,200,200,1.00) 100%);
}
.btn-primary {
	background:rgba(255,255,255,1.00);
	background-color:rgba(143,184,236,1.00);
    background-image: -webkit-linear-gradient(270deg,rgba(29,94,177,0.07) 0%,rgba(29,94,177,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(29,94,177,0.07) 0%,rgba(29,94,177,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(29,94,177,0.07) 0%,rgba(29,94,177,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(29,94,177,0.07) 0%,rgba(29,94,177,1.00) 100%);	
}/**/
.btn-danger {
    background: rgba(255,255,255,1.00);
    background-color: rgba(255,181,181,1.00);
    background-image: -webkit-linear-gradient(270deg,rgba(255,0,0,0.15) 0%,rgba(209,0,0,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,0,0,0.15) 0%,rgba(209,0,0,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,0,0,0.15) 0%,rgba(209,0,0,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,0,0,0.15) 0%,rgba(209,0,0,1.00) 100%);
}
.btn-success {
    background: rgba(255,255,255,1.00);
    background-color: rgba(73,180,86,1.00);
    background-image: -webkit-linear-gradient(270deg,rgba(36,176,109,0.16) 0%,rgba(31,152,94,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(36,176,109,0.16) 0%,rgba(31,152,94,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(36,176,109,0.16) 0%,rgba(31,152,94,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(36,176,109,0.16) 0%,rgba(31,152,94,1.00) 100%);
}

@media (max-width: 320px) { button.btn.bottom {margin-top:10px;} }

.btn.alpha { 
	margin:2px 1px !important; 
	width:36px; height:36px;
}

/* ========================================================================================= */
/*										Mitglieder-Login		           		             */
/* ========================================================================================= */

#Mitgliederlogin { 
	position:absolute;
	z-index:99999999999;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.70);
	display:none;
}
#Mitgliederlogin #FORM {
    margin: 10% auto;
    width: 300px;
    padding: 10px;
    background: #ffffff;
    border: 1px solid rgba(100,100,100,1.00);
    border-radius: 6px;	
}

#Mitgliederlogin #FORM input {
    width: 280px;
}

#Mitgliederlogin #FORM a.btn,
#Mitgliederlogin #FORM input.btn {
    font-size:16px;
}

#Mitgliederlogin #FORM .FORMclose {
	float:right;
}

@media (max-width:991px){
	#Mitgliederlogin #FORM { margin: 30px auto; }
}

